
Smart Proxy - Bug #10320

WIN32 requires additional gems

04/29/2015 02:03 PM - Matt Chesler

Status: Closed   

Priority: Normal   

Assignee: Matt Chesler   

Category: Core   

Target version: 1.9.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.8.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/281

  

Description

Installing and running smart-proxy 1.8.0 per the documentation requires the additional step of installing some extra gems before it will

work properly.

The gems required are:

win32-open3 (win32-open3-19 if running ruby 1.9.x)

win32-service

highline

Associated revisions

Revision 418d1b79 - 05/05/2015 08:05 AM - Matt Chesler 

Fixes #10320 - WIN32 requires additional gems

History

#1 - 04/29/2015 02:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/281 added

- Pull request deleted ()

#2 - 05/05/2015 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 418d1b79d669fc88c74ea9542290cf8479d48079.

#3 - 05/05/2015 09:06 AM - Dominic Cleal

- Assignee set to Matt Chesler

- translation missing: en.field_release set to 35
